## Interface Swift_CharacterReaderFactory

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/CharacterReaderFactory.php

##### A factory for creating CharacterReaders.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_CharacterReader getReaderFor (string $charset)

#### Method getReaderFor (line 27)

#### Swift_CharacterReader getReaderFor( string $charset)

##### Returns a CharacterReader suitable for the charset applied.

#### Parameters

- string $charset:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:17 +0000 by phpDocumentor 1.4.3